Bug 164242 - Next button in Mail Client does not jump to new message in next folder
Next button in Mail Client does not jump to new message in next folder
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: mozilla (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
Ben Levenson
Depends On:
  Show dependency treegraph
Reported: 2005-07-26 03:12 EDT by Dr. Gabriella Schmidt
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-10-19 14:57:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Dr. Gabriella Schmidt 2005-07-26 03:12:56 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.10) Gecko/20050719 Red Hat/1.7.10-

Description of problem:
If new e-mail are in several folders, the 'Next' button jumps only within one folder, but does not advance to the next folder.
You have to select the 'bolded' folder manually.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.Use Message Filter
2. Get Msgs.
3. Read all new messages in the fist folder with 'Next'
4. Message Box will display the next Foldername with 'Ok/Cancel' buttons
5. Select 'Ok'
6. Nothing happens: the current folder is still displayed.

Actual Results:  Nothing happens: the current folder is still displayed.

Expected Results:  The the next new message in the other folder should be displayed

Additional info:
Comment 1 RHEL Product and Program Management 2007-10-19 14:57:06 EDT
This bug is filed against RHEL 3, which is in maintenance phase.
During the maintenance phase, only security errata and select mission
critical bug fixes will be released for enterprise products. Since
this bug does not meet that criteria, it is now being closed.
For more information of the RHEL errata support policy, please visit:
If you feel this bug is indeed mission critical, please contact your
support representative. You may be asked to provide detailed
information on how this bug is affecting you.

Note You need to log in before you can comment on or make changes to this bug.